.tab-content > .active{
    opacity: 1;
}

.grecaptcha-badge {
    visibility: hidden;
}

/* + select-primary */
.boxy ~ .select2-container--select-primary .select2-selection__rendered {
    border-radius: 4px;
    line-height: 22px;
}

.select2-container--select-primary {
    background: #fff;
    border-radius: 25px;
    min-width: 88px !important;
}

@media screen and (max-width: 767px) {
    .select2-container--select-primary {
        min-width: 70px !important;
    }
}

.select2-container--select-primary.select2-container--open .select2-selection--single:before {
    display: block;
}

.select2-container--select-primary.select2-container--open .select2-selection__rendered {
    border-color: transparent !important;
}

.select2-container--select-primary.select2-container--open .select2-selection__arrow {
    transform: rotate(180deg);
}

.select2-container--select-primary.select2-container--above .select2-selection--single:before {
    border-bottom: 1px solid #ddd;
    border-top-color: transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    bottom: -5px;
    top: auto;
}

.select2-container--select-primary .select2-selection__rendered {
    border: 1px solid #ddd;
    box-sizing: border-box;
    border-radius: 25px;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    padding: 6px 32px 6px 12px !important;
    color: #222;
    transition: .3s;
}
.select2-container--select-primary.select2-container--open .select2-selection__rendered{
    transition: 0s;
}
/* + hover */
.select2-container--select-primary:not(.select2-container--open):hover .select2-selection__rendered{
    background-color: #F47B20;
    color: #fff;
    border-color: #F47B20;
}
.select2-container--select-primary:not(.select2-container--open):hover .select2-selection__arrow {
    background-image: url(../img/arr-medium-white.svg);
}
/* - hover */
.select2-container--select-primary .select2-selection__arrow {
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    background-image: url("../img/arr-medium.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.select2-container--select-primary .select2-selection--single {
    height: auto;
    z-index: 1;
    position: relative;
}

.select2-container--select-primary .select2-selection--single::before {
    content: '';
    position: absolute;
    left: -8px;
    top: -5px;
    width: calc(100% + 16px);
    background-color: #fff;
    height: calc(100% + 5px);
    border-top-left-radius: 15px;
    border: 1px solid #ddd;
    z-index: -1;
    border-bottom: none;
    border-top-right-radius: 15px;
    display: none;
    box-sizing: content-box;
}

.select2-container--select-primary.select2-container--open .select2-selection__rendered {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}

.select2-container.select2-container--select-primary .select2-dropdown {
    border-color: #ddd !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.select2-container.select2-container--select-primary .select2-results__option {
    padding: 9px 15px;
    font-weight: normal;
    font-size: 14px;
    line-height: 1;
}
.select2-container.select2-container--select-primary .select2-results__option[aria-selected="true"]{
    display: none;
}
.select2-container.select2-container--select-primary .select2-results__option:hover {
    color: #f47b20;
    transition: 0.5s;
}

.select2-container.select2-container--select-primary .select2-results__options {
    padding: 0 0 8px;
}

.select2-container.select2-container--select-primary .select2-results__option.select2-results__option--selectable.select2-results__option--selected {
    display: none;
}

.select2-container.select2-container--select-primary .select2-dropdown.select2-dropdown--above {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.select2-container.select2-container--select-primary .select2-dropdown.select2-dropdown--above .select2-results__options {
    padding: 8px 0 0;
}

.select2-dropdown {
    /* + scrol */
    /* - scrol */
}

.select2-dropdown::-webkit-scrollbar-button {
    background-repeat: no-repeat;
    width: 8px;
    height: 0px;
    position: absolute;
}

.select2-dropdown::-webkit-scrollbar-track {
    background-color: #fff;
    position: absolute;
}

.select2-dropdown::-webkit-scrollbar-thumb {
    position: absolute;
    border-radius: 0;
    background-color: #ddd;
    width: 8px;
}

.select2-dropdown::-webkit-resizer {
    background-repeat: no-repeat;
    width: 8px;
    height: 0px;
    position: absolute;
}

.select2-dropdown::-webkit-scrollbar {
    width: 8px;
    position: absolute;
}

.select-wrap {
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}

.select-wrap .text {
    margin: 0 16px 0 0;
    white-space: nowrap;
}

@media screen and (max-width: 767px) {
    .select-wrap .text {
        margin: 0 8px 0 0;
    }
}

.select-wrap * {
    outline: none !important;
}

.select-wrap:last-child {
    margin-right: 0;
}

.select-wrap.lg .select2-container--select-primary .select2-selection__rendered {
    font-size: 16px;
    font-weight: normal;
    padding: 11px 32px 11px 20px !important;
}

.select-wrap.w-100 .select2-container--select-primary {
    width: 100% !important;
}

/* - select-primary */

/* +select */
.select-city-wrap {
    width: 194px;
    margin-right: auto;
    margin-left: 36px;
    margin-bottom: 1px;
    z-index: 1;
    position: relative;
}

.select-city-wrap .select2 {
    padding: 0 16px;
    width: 100% !important;
}

.select-city-wrap .select2.select2-container--open:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100% + 16px);
    border: 1px solid #ddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    left: 0;
    z-index: -1;
    top: -10px;
    border-bottom: none;
    background-color: #fff !important;
}

.select-city-wrap .select2.select2-container--open .select2-selection__rendered {
    font-size: 0;
}

.select-city-wrap .select2.select2-container--open .select2-selection__rendered:before {
    content: 'Выберите город';
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1rem;
    height: 1rem;
    color: inherit;
    padding-top: 0;
    display: inline-block;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    max-width: calc(100% - 20px);
}
.tab-primary .allRequisitesWrap{
    margin-top: -40px;
}
@media screen and (max-width: 767px){
    .tab-primary .allRequisitesWrap{
        margin-top: -16px;
    }
}
.mainLetterDirector ~ .h4{
    margin-bottom: 24px;
}

@media screen and (max-width: 991px){
    .select-city-wrap .select2.select2-container--open .select2-selection__rendered:before {
        font-size: 12px;
    }
}

@media screen and (min-width: 767px) {
    header .select2-container, header .selection {
        outline: none !important;
    }

    header .select2-container:hover, header .selection:hover {
        color: #f47b20;
    }

    header .select2-container {
        width: auto !important;
        max-width: 100%;
    }

    header .select2-selection__rendered {
        font-weight: 600;
        font-size: 0.875rem;
        line-height: 1rem !important;
        height: auto;
        padding-left: 1.25rem !important;
        padding-right: 0 !important;
        transition: 0.5s;
    }

    header .select2-container .select2-selection--single {
        border: 0 !important;
        outline: none !important;
        height: auto;
        border-radius: 0;
    }

    header .select2-selection__arrow {
        width: 0.625rem;
        height: 0.375rem;
        position: absolute;
        top: 0;
        right: auto;
        left: 1rem;
        bottom: 0;
        margin: auto;
        background-image: url("../img/arr-medium.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }

    header .select2-selection__arrow b {
        display: none;
    }
}

.select2-dropdown {
    max-height: 50vh;
    overflow: auto;
}

.select2-container.select2-container--city .select2-dropdown {
    padding: 0 16px 8px 35px;
    margin-top: 6px;
    background: #fff;
    border: 1px solid #ddd;
    box-sizing: border-box;
    overflow: hidden;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top: none;
}

.select2-container.select2-container--city .select2-dropdown:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: #fff;
    display: block;
    bottom: calc(100% - 7px);
    left: 15px;
    margin: auto;
    transform: rotate(45deg);
    z-index: -2;
    box-shadow: 0px 0px 15px rgba(138, 138, 138, 0.25);
}

.select2-container.select2-container--city .select2-dropdown:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #fff;
}

.select2-container.select2-container--city .select2-dropdown .select2-results__option {
    padding: 6px 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    position: relative;
}

.select2-container.select2-container--city .select2-dropdown .select2-results__option[aria-selected="true"],
.select2-container.select2-container--city .select2-dropdown .select2-results__option:hover{
    color: #f47b20;
}

.select2-container.select2-container--city .select2-dropdown .select2-results__option[aria-selected="true"]:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: calc(100% + 8px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../img/check-orange.svg");
    width: 13px;
    height: 10px;
    margin: auto;
}

.select2-container.select2-container--city .select2-results__option.select2-results__option--selectable.select2-results__option--selected {
    display: none;
}

/* -select */

/* + manufacture select */
.manufacturer-section .nav-tabs-wrap .select-wrap {
    background-color: #fff;
    border-radius: 30px;
    width: 320px;
}

@media screen and (max-width: 991px) {
    .manufacturer-section .nav-tabs-wrap .select-wrap {
        transform: translateX(0);
        position: static;
    }
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2-container--select-primary.select2-container--open .select2-selection--single:before {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .manufacturer-section .nav-tabs-wrap .select-wrap {
        display: block;
        width: 290px;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
    }

    .manufacturer-section .nav-tabs-wrap .select-wrap:before {
        display: none;
    }
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2-container--select-primary .select2-selection__rendered {
    border: none;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2.select2-container--open:before {
    display: none !important;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2 {
    padding: 0;
    border: 1px solid transparent;
    width: 100% !important;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2.select2-container--open {
    border: 1px solid #ddd;
    border-radius: 15px !important;
    border-bottom: 1px solid transparent !important;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2.select2-container--open.select2-container--below {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2.select2-container--open.select2-container--above {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-top: none;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2 .select2-selection__arrow {
    width: 10px;
    height: 6px;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    display: block !important;
    margin: auto;
    background-image: url(../img/arr-medium.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    transform: rotate(0);
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2-container .select2-selection--single {
    height: auto;
    outline: none;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    color: #222;
    font-weight: 600;
}

.manufacturer-section .nav-tabs-wrap .select-wrap .select2-container .select2-selection--single .select2-selection__rendered:focus {
    outline: none;
}
.manufacturer-section .select2-container--select-primary.select2-container--open{
    padding: 8px 0 0 !important;
    margin-top: -8px;
}
@media screen and (max-width: 575px) {
    .manufacturer-section .nav-tabs-wrap .select-wrap {
        order: 2;
    }
}

@media screen and (min-width: 1200px) {
    .manufacturer-section .manufacturer-category-nav {
        margin-left: -1px;
    }

    .manufacturer-section .nav-tabs-wrap .select-wrap .select2 .select2-selection__arrow {
        right: 14px;
    }

    .manufacturer-section .select2-container--select-primary .select2-selection__rendered {
        padding: 6px 32px 6px 13px !important;
    }

    .manufacturer-section .select-wrap{

    }

}

.filterEl.manufacturers-filter .select-wrap .select2 {
    width: 100% !important;
}

.filterEl.manufacturers-filter .select-wrap:nth-child(1) {
    width: 290px;
}

.filterEl.manufacturers-filter .select-wrap:nth-child(2) {
    width: 180px;
}

/* - manufacture select */

/* + filterEl select */
.select2-container--select-primary .select2-selection--single::before {
    width: calc(100% - 2px);
    left: 0;
}

.select2-container--select-primary .select2-selection__rendered {
    padding: 6px 32px 6px 15px !important;
}

@media screen and (min-width: 768px) {
    .filterEl .nth-class:first-child {
        max-width: 120px;
    }

    .filterEl .nth-class:first-child .select2-container--select-primary {
        min-width: 120px !important;
    }

    .filterEl .nth-class:nth-child(2) {
        max-width: 187px;
        width: 100%;
    }

    .filterEl .nth-class:nth-child(2) .select2-container {
        width: 100% !important;
    }

    .filterEl .nth-class:nth-child(3) {
        max-width: 312px;
        width: 100%;
    }

    .filterEl .nth-class:nth-child(3) .select2-container {
        width: 100% !important;
    }

    .filterEl .nth-class:last-child {
        max-width: 200px;
        width: 100%;
    }

    .filterEl .nth-class:last-child .select2-container {
        width: 70px !important;
        min-width: auto !important;
    }
}

.filterEl .select-wrap {
    margin-right: 30px;
    margin-bottom: 8px;
}

.filterEl .select-wrap .text {
    color: #8e8e8e;
    font-size: 12px;
}

.filterEl .select-wrap:last-child {
    margin-right: 0;
}

@media screen and (max-width: 1199px) {
    .filterEl .select-wrap {
        margin-right: 16px;
    }
}

@media screen and (max-width: 767px) {
    .filterEl .select-wrap {
        width: calc(50% - 4px);
        margin-right: 0;
        margin-bottom: 16px;
    }

    .filterEl .select-wrap .select2 {
        width: 100% !important;
    }
}

/* - filterEl select */

/* + static select */
.static .select2-selection__arrow {
    width: 10px;
    height: 6px;
}

/* - static select */

/* + filterGs select */
.filterGs .select2-container--select-primary {
    min-width: 80px !important;
}

.filterGs .view-wrap .select-wrap:not(:last-child) {
    margin-right: 32px;
}

@media screen and (max-width: 991px) {
    .filterGs .view-wrap .select-wrap:not(:last-child) {
        margin-right: 12px;
    }

    .filterGs .select2-container--select-primary {
        min-width: 72px !important;
    }
}

@media screen and (max-width: 767px) {
    .filterGs .select2-container--select-primary {
        min-width: 80px !important;
    }
}

/* - filterGs select */

/* + formQsn select */
.formQsn__content .col .wrap .item .select-wrap .select2-container--select-primary {
    min-width: 176px !important;
    font-weight: normal !important;
}

.formQsn__content .col .wrap .item .select-wrap.min .select2-container--select-primary {
    min-width: 64px !important;
}

.formQsn__content .col .wrap .item .input-wrap, .formQsn__content .col .wrap .item .select-wrap {
    max-width: 375px;
    width: calc(100% - 224px - 16px);
    margin-left: auto;
}

@media screen and (max-width: 991px) {
    .formQsn__header:before {
        right: 8px;
        width: 140px;
        height: 175px;
    }

    .formQsn__header .col {
        padding: 32px 150px 32px 40px;
    }

    .formQsn__header .col .h4 {
        padding-right: 16px;
    }

    .formQsn__content .col .wrap .item .text {
        max-width: 140px;
    }

    .formQsn__content .col .wrap .item .input-wrap, .formQsn__content .col .wrap .item .select-wrap {
        width: calc(100% - 140px - 16px);
    }
}

@media screen and (max-width: 575px) {
    .formQsn__header {
        margin: 0;
    }

    .formQsn__header:before {
        right: 4px;
        width: 80px;
        height: 100px;
    }

    .formQsn__header .col {
        padding: 48px 16px;
    }

    .formQsn__header .col:nth-child(even):before {
        left: 0;
        right: 0;
        margin: auto;
    }

    .formQsn__header .col .h4 {
        padding-right: 0;
        padding-bottom: 16px;
        width: 100%;
        max-width: 100%;
    }

    .formQsn__header .col:first-child {
        padding-top: 32px;
    }

    .formQsn__header .col:last-child {
        padding-right: 70px;
        padding-bottom: 32px;
    }

    .formQsn__content .col .wrap .item .text {
        max-width: 100%;
        width: 100%;
        margin-bottom: 8px;
    }

    .formQsn__content .col .wrap .item .input-wrap {
        width: 100%;
        max-width: 100%;
    }

    .formQsn__content .col .wrap .item .select-wrap {
        width: 100%;
        max-width: 100%;
    }

    .formQsn__content .col .wrap .item .select-wrap.min .select2-container--select-primary {
        min-width: 100% !important;
    }

    .formQsn__content .col .wrap .item .form-control.min {
        max-width: 100%;
        width: 100%;
    }

    .formQsn__content .col .wrap .item .select-wrap .select2-container--select-primary {
        min-width: 100% !important;
    }

    .formQsn__content .col .wrap .item .other-wrap .input-wrap {
        width: 100%;
    }

    .formQsn__content .col .wrap .item .radio-primary, .formQsn__content .col .wrap .item .radio-primary .w-50 {
        width: 100% !important;
        margin-top: 0;
        margin-bottom: 8px;
    }

    .formQsn__content .col .wrap .item .h5.w-50 {
        width: 100% !important;
        margin-top: 12px;
    }
}

/* - formQsn select */
/* + formQsn__content */
.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container--select-primary {
    min-width: 65px !important;
    width: auto !important;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container--select-primary .select2-search {
    display: none !important;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container--select-primary.select2-container--open {
    border: 1px solid #ddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: none;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container .select2-selection--multiple .select2-selection__rendered {
    height: 36px;
    width: 100%;
    display: flex;
    margin-bottom: 0 !important;
    overflow: auto;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    display: flex;
    align-items: center;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container .select2-selection--multiple .select2-selection__rendered .select2-selection__choice .select2-selection__choice__display {
    order: 0;
}

.formQsn__content .col .wrap .item .select-wrap.driver-license .select2-container .select2-selection--multiple .select2-selection__rendered .select2-selection__choice__remove {
    order: 1;
    font-size: 0 !important;
    width: 9px;
    height: 9px;
    background: url(../img/cross.svg) no-repeat center;
    background-size: contain;
    opacity: 1 !important;
    border: none;
}

/* - formQsn__content */

/* + product-comparison select */
.product-comparison .select-wrap {
    max-width: 310px;
    width: 100%;
}

.product-comparison .select-wrap .select2 {
    width: 100% !important;
}

/* - product-comparison select */


/* + main.scss select */

.news-section .newFilter .filterEl.filterActNew .nth-class:last-child .select2-container {
    width: 100% !important;
}
.news-section .newFilter .filterEl.filterActNew .nth-class:last-child .select2-container.select2-container--open .select2-selection__rendered {
    background-color: transparent !important;
}
.news-section .newFilter .filterEl.filterActNew .nth-class:last-child .select2-container--select-primary .select2-selection__rendered {
    border: 1px solid transparent;
    background-color: #f4f4f4;
}
.news-section .newFilter .filterEl.filterActNew .select-wrap.nth-class:last-child:hover .select2-container--select-primary .select2-selection__rendered {
    border-color: #F47B20 ;
    background-color: #F47B20 ;
    /*color: #fff;*/
}
/*.news-section .newFilter .filterEl.filterActNew .select-wrap.nth-class:last-child:hover .select2-container--select-primary .select2-selection__arrow{*/
/*    background-image: url('../img/arr-medium-white.svg');*/
/*}*/
/* - main.scss select */

/* + popup-window */
#sender_subscribe_component {
    max-width: 100% !important;
}
.popup-window {
    max-width: 214px;
    max-height: 240px;
    overflow: auto;
    padding: 10px 20px;
    /* + scrol */
    /* - scrol */
}
.popup-window ul:not([class]) li:before {
    display: none;
}
.popup-window .bx-filter-select-popup ul li {
    margin: 10px 0;
    padding: 0;
}
.popup-window .bx-filter-select-popup ul li:first-child {
    margin: 0;
    padding: 0;
    border: none;
}
.popup-window .bx-filter-select-popup ul li:last-child {
    margin-bottom: 0;
}
.popup-window .bx-filter-select-popup ul li label {
    font-family: Montserrat;
    padding: 0;
    white-space: inherit;
    text-overflow: inherit;
    -ms-text-overflow: ellipsis;
    color: #222;
    font-weight: normal;
    font-size: 13px;
    margin: 0;
    height: auto;
    line-height: 100%;
    background-color: transparent !important;
}
.popup-window .bx-filter-select-popup ul li label:hover {
    color: #f47b20;
}
.popup-window::-webkit-scrollbar-button {
    background-repeat: no-repeat;
    width: 8px;
    height: 0px;
    position: absolute;
}
.popup-window::-webkit-scrollbar-track {
    background-color: #fff;
    position: absolute;
}
.popup-window::-webkit-scrollbar-thumb {
    position: absolute;
    border-radius: 0;
    background-color: #ddd;
    width: 8px;
}
.popup-window::-webkit-resizer {
    background-repeat: no-repeat;
    width: 8px;
    height: 0px;
    position: absolute;
}
.popup-window::-webkit-scrollbar {
    width: 8px;
    position: absolute;
}
@media screen and (max-width: 1199px) {
    .popup-window {
        max-width: 200px;
        padding: 10px 10px;
    }
}
@media screen and (max-width: 991px) {
    .popup-window {
        max-width: 173px;
    }
    .popup-window .bx-filter-select-popup {
        min-width: auto;
    }
}
@media screen and (max-width: 767px) {
    .popup-window {
        max-width: calc(100vw - 72px);
        width: 505px;
        padding: 10px 16px;
    }
}
/* - popup-window */

/* + alphabet */
[data-letter=А]:before {
    content: 'А';
}
[data-letter=Б]:before {
    content: 'Б';
}
[data-letter=В]:before {
    content: 'В';
}
[data-letter=Г]:before {
    content: 'Г';
}
[data-letter=Д]:before {
    content: 'Д';
}
[data-letter=Е]:before {
    content: 'Е';
}
[data-letter=Ж]:before {
    content: 'Ж';
}
[data-letter=З]:before {
    content: 'З';
}
[data-letter=И]:before {
    content: 'И';
}
[data-letter=К]:before {
    content: 'К';
}
[data-letter=Л]:before {
    content: 'Л';
}
[data-letter=М]:before {
    content: 'М';
}
[data-letter=Н]:before {
    content: 'Н';
}
[data-letter=О]:before {
    content: 'О';
}
[data-letter=П]:before {
    content: 'П';
}
[data-letter=Р]:before {
    content: 'Р';
}
[data-letter=С]:before {
    content: 'С';
}
[data-letter=Т]:before {
    content: 'Т';
}
[data-letter=У]:before {
    content: 'У';
}
[data-letter=Ф]:before {
    content: 'Ф';
}
[data-letter=Х]:before {
    content: 'Х';
}
[data-letter=Ц]:before {
    content: 'Ц';
}
[data-letter=Ч]:before {
    content: 'Ч';
}
[data-letter=Ш]:before {
    content: 'Ш';
}
[data-letter=Щ]:before {
    content: 'Щ';
}
[data-letter=Э]:before {
    content: 'Э';
}
[data-letter=Ю]:before {
    content: 'Ю';
}
[data-letter=Я]:before {
    content: 'Я';
}

/* - alphabet */
/* + animate add fav */

.mainHover-h.shake {
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
}
.btnMin.add{
    opacity: .75;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

/* - animate add fav */
.alx-feedb-error {
/*    display: none !important;*/
}

/* + modal hrDirector-modal */
.hrDirector-modal .afbf_item_pole.is_filled{
    width: 100%;
    max-width: 100%;
}
.hrDirector-modal .afbf_item_pole.required,
.hrDirector-modal .afbf_item_pole.is_email{
    max-width: calc(33.33% - 10px);
    width: 100%;
}
.hrDirector-modal .input-wrap{
    max-width: 100% !important;
}
@media screen and (max-width: 991px){
    .hrDirector-modal .afbf_item_pole.required,
    .hrDirector-modal .afbf_item_pole.is_email{
        max-width: 100%;
    }
}
/* - hrDirector-modal */
/* + send-resume */
#send-resume{

}

#send-resume .afbf_item_pole:last-of-type{
    width: 100%;
    max-width: 100%;
}
#send-resume .modal-content.fastPhone .afbf_item_pole input {
    width: 100% !important;
    margin-right: 0 !important;
    max-width: 100%;
}
#send-resume .afbf_item_pole .mr-lg-3 {
    margin-right: 0 !important;
}
#send-resume .afbf_item_pole.required,
#send-resume .afbf_item_pole.is_email{
    max-width: calc(33.33% - 10px);
    width: 100%;
}
#send-resume .afbf_item_pole {
    width: 100%;
}
#send-resume .mailModalBox{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
#send-resume .fastContact-f{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#send-resume .modal-content.fastPhone .fastPhoneInput {
    margin-right: 0 !important;
    width: 100% !important;
}
@media screen and (min-width: 767px){
    #send-resume .modal-content.fastPhone .smallText.mini-box {
        max-width: 250px;
        text-align: right !important;
        margin-right: 24px !important;
    }
}

@media screen and (max-width: 991px){
    #send-resume .afbf_item_pole.required,
    #send-resume .afbf_item_pole.is_email{
        max-width: 100%;
    }
}

/* - #send-resume */
.prodazhiMain  br{
    display: none;
}
